.photo {
    position: relative;
    top: 80px;
    width: 100px;
    height: 100px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.photoImg {
    position: absolute;
    width: 100px;
    height: 100px;
    border-radius: 100%;
}
.cardUser {
    transform: scale(0.9);
    transform: translateY(-1800px);
    animation-delay: 4s;
    transition: all .4s ease-in-out;
}
.cardUser.connected {
    animation-delay: 4s;
    transform: scale(1);
    transform: translateY(0px);
}